Salı, Nisan 7
Shadow

Etiket: Httpd Conf

Plesk Panelde PHP sürüm yükseltme nasıl yapılır?

Plesk Panelde PHP sürüm yükseltme nasıl yapılır?

Teknik Destek, Webmaster
Bu yazımızda server yöneten arkadaşların yada sitelerini kendi serverlarında barındıran arkadaşların başına gelebilecek bir durum ve çözümü ile ilgili bilgiler bulalacaksınız. Öcelikle neden PHP sürümü Yükseltmek gerekir? *Kullanılan bazı scriptlerin daha yeni php versiyonu ile çalışması. ÖRN:Wordprees 3.2 versiyonunun en az PHP 5.2 versiyonunu istemesi *Güvenlik gerekçeleri ile eski sürümün yenisi ile güncellenmesi *Pleskpanel ile hazır kurulu gelen PHP nin kullanıcıyı tatmin etmemesi. Bu durumlardan birini yaşıyorsanız yapmanız gereken PHP sürümünüzü güncellemek. Dikkat:Anlatıma başlamadan önce belirtmekte fayda var PHP güncellemek riskli bir işlemdir.Veri kaybı yaşama riski bulunmaktadır.Tüm bu işlemleri yapmadan önce yedek almanızda ve bilen birinden destek almanızda fa